Subject: Ticket Assigned - Order Delay Very Bad
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 16:49:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Delay Very Bad Hi Sir,

I ordered this watch with order number : #9400459182 on 16th November. The
delivery date was 17th November. Yesterday It Not Got delivered to me.
Today delivery man asked me to share the location. I shared the location
and he didn't came. He said he handed over my item to a delivery guy. I
don't know what is going on.
Why this is happening.
Photo of the order  and chatting with delivery man are attached.

Regards
NAZIR KHAN
056-5823383

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5294893